<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1868-10-10 16:59:56.00 GD 06h59'58.36" W 39d44'06.25" N</id>
<person>
<lastname>Cuba indépendance</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1868-10-10 16:59:56.00 GD</birthdatehourut>
<initialebirthdatehourut>1868-10-10 16:59:56.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1868-10-10 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1868-10-10 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Denver County</county>
<city>Denver</city>
<longitude>06h59'58.36" W</longitude>
<latitude> 39d44'06.25" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Colorado</state>
<country>États-Unis</country>
</horoscope>
